<!DOCTYPE html>
<html lang="pt-br" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Teste 3000</title>
  </head>
  <body>
    <!-- <h1>Hello world!</h1> -->

    <div id="app">
        {{ message }}
    </div>

    <script type="text/javascript" src="app.js"></script>
  </body>
</html>
